
Lookup Editor - Bug #1124

Filters on list page persist

11/26/2015 12:06 AM - Luke Murphey

Status: Rejected Start date: 11/26/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.3   

Description

History

#1 - 11/26/2015 05:46 PM - Luke Murphey

- Target version changed from 2.0.1 to 2.0.2

#2 - 11/29/2015 05:42 AM - Luke Murphey

- Target version changed from 2.0.2 to 2.0.3

#3 - 12/01/2015 05:30 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100

Cannot repro
